Bug 1415352 - udunits2-2.2.26 is available
Summary: udunits2-2.2.26 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udunits2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 00:31 UTC by Upstream Release Monitoring
Modified: 2020-06-15 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 16:45:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.26 (#1415352) (1012 bytes, patch)
2017-12-24 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-21 00:31:11 UTC
Latest upstream release: 2.2.23
Current version/release in rawhide: 2.2.21-1.fc26
URL: ftp://ftp.unidata.ucar.edu/pub/udunits/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5030/

Comment 1 Upstream Release Monitoring 2017-01-21 00:31:32 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2017-01-21 00:31:54 UTC
Failed to kick off scratch build.

[('SSL routines', 'SSL3_GET_SERVER_CERTIFICATE', 'certificate verify failed')]

Comment 3 Upstream Release Monitoring 2017-01-21 02:48:29 UTC
orion's udunits2-2.2.23-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=835392

Comment 4 Upstream Release Monitoring 2017-02-12 06:12:50 UTC
releng's udunits2-2.2.23-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=855786

Comment 5 Upstream Release Monitoring 2017-12-24 12:29:42 UTC
Latest upstream release: 2.2.26
Current version/release in rawhide: 2.2.25-3.fc27
URL: ftp://ftp.unidata.ucar.edu/pub/udunits/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5030/

Comment 6 Upstream Release Monitoring 2017-12-24 12:29:50 UTC
Created attachment 1371887 [details]
[patch] Update to 2.2.26 (#1415352)

Comment 7 Upstream Release Monitoring 2017-12-24 12:33:03 UTC
hotness's scratch build of udunits2-2.2.26-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23882117

Comment 8 Fedora Admin user for bugzilla script actions 2020-06-03 02:58:17 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Tom "spot" Callaway 2020-06-15 16:45:09 UTC
This was updated long ago.


Note You need to log in before you can comment on or make changes to this bug.